Mailinglist Archive: opensuse-features (226 mails)

< Previous Next >
[openFATE 305783] Integrate latest stable KDE4 release
  • From: fate_noreply@xxxxxxx
  • Date: Sat, 14 Feb 2009 11:38:23 +0100 (CET)
  • Message-id: <feature-305783-9@xxxxxxxxxxxxxx>
Feature changed by: Jay Mistry (zmdmw52)
Feature #305783, revision 9
Title: Integrate latest stable KDE4 release

openSUSE-11.2: Candidate
Priority
Requester: Mandatory

Requested by: Stephan Binner (beineri)

Description:
Depending on what the openSUSE 11.2 schedule allows, the next release
has to contain either the latest KDE 4.2.x or KDE 4.3.x packages
including usual nifties (see external link) and integration with the
distribution. In any case it should be tested and run with Qt 4.5 and
KDE applications should be used in KDE4 versions as far as possible.

Relations:
- Ideas what to achieve with KDE on 11.2 (url:
http://en.opensuse.org/KDE/Ideas/11.2)

Discussion:
#1: Michael Loeffler (sprudel24) (2009-02-03 15:46:02)
Stefan, when will Qt 4.5 be released?

#2: Michael Loeffler (sprudel24) (2009-02-03 15:47:04) (reply to #1)
Uuups, sorry for misspelling, Stephan.

#3: Stephan Binner (beineri) (2009-02-03 15:55:59) (reply to #1)
Qt 4.5 is scheduled for March 2009.

#4: Stephan Binner (beineri) (2009-02-06 10:20:22)
Qt 4.5 RC 1 and KDE 4.2 have entered Factory so implementation and
compatibility testing have already started. :-)

+ #5: Jay Mistry (zmdmw52) (2009-02-14 11:37:30)
+ Would be good if the next openSUSE release (oS 11.2) also included KDE
+ 3.5, since that is considered to be more stable, with a large user-
+ base. Especially in view of so many problems (plasma component/desktop
+ crash), reported with KDE 4.2.



--
openSUSE Feature:
https://features.opensuse.org/305783

< Previous Next >
List Navigation
This Thread
References